Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19260/?format=api
{ "ob_id": 19260, "uuid": "af7b7d3d918248dfbf2a8bec4ecb07ad", "title": "Global Ozone Monitoring Experiment (GOME)", "abstract": "The Global Ozone Monitoring Experiment (GOME) was an instrument aboard ERS-2. The main scientific objective of the GOME mission is to measure the global distribution of ozone and several trace gases which play an important role in the ozone chemistry of the Earth's stratosphere and troposphere, for example, NO2, BrO, OClO, and SO2.", "keywords": "GOME, ozone", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/2742/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/8202/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/2648/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72758/?format=api" ] }